{
  "variants": {
    "axis=x": {
      "model": "exotelcraft:block/customportalblock_ns"
    },
    "axis=z": {
      "model": "exotelcraft:block/customportalblock_ew"
    },
    "axis=y": {
      "model": "exotelcraft:block/customportalblock_flat"
    }
  }
}